#include "WwiseInitBankCookedData.h"


FWwiseInitBankCookedData::FWwiseInitBankCookedData()
{
	this->SoundBanks = TArray<FWwiseSoundBankCookedData>();
	this->Media = TArray<FWwiseMediaCookedData>();
	this->Language = TArray<FWwiseLanguageCookedData>();
}
